Support » Plugin: WP Security Audit Log » Php Errors with WordPress 2 Step Auth

  • Resolved Marc Woodyard

    (@rune-vantage)


    I just installed WP Security Audit Log and WordPress 2-Step Verification on my multisite install. After I login, I’m redirected to the 2 step verification screen where a full screen of php errors pop up.

    Warning: in_array() expects parameter 2 to be array, null given in /home/content/99/11922199/html/dev/wp-content/plugins/wp-security-audit-log/classes/Sensors/Multisite.php on line 31

    Warning: Invalid argument supplied for foreach() in /home/content/99/11922199/html/dev/wp-content/plugins/wp-security-audit-log/classes/Sensors/Multisite.php on line 46

    I only have the plugin activated on my main site. For multisite, do I network activate it?

    Thanks,
    Marc

    https://wordpress.org/plugins/wp-security-audit-log/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author WPWhiteSecurity

    (@wpwhitesecurity)

    Hi Marc,

    Just to let you know that we are looking into this issue this weekend and will report back to you shortly.

    Plugin Author WPWhiteSecurity

    (@wpwhitesecurity)

    Hi Marc,

    This issue was fixed in previous versions of WP Security Audit Log. Can you please check what version you are running and ensure you are running the latest version?

    Thank you.

    I’m running the latest version of WP Security Audit Log, as well as WordPress 3.9.1. I’ll post some screenshots later today.

    Plugin Author WPWhiteSecurity

    (@wpwhitesecurity)

    Hi Marc,

    We just released a new version today. Can you please update to version 1.2.2, which contains a number of bug fixes and let us know the status?

    Looking forward to hearing from you.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Php Errors with WordPress 2 Step Auth’ is closed to new replies.